Subject: Repost- The 4th poem from

From: Lou Chen <[email-masked]>
Date: Thu, 4 Aug 1994 10:39:47 U

Repost: The 4th  poem from_
Sorry. The 4th poem of Tiantian was gb format without uuencoding. Thsi is just
repost her 4th poem in hz format.
                                          P.S. from Tiantian
BambooMan: You also could include this poem in the XYS poems collection if you
select it.  LUming forwarded your words and regrads to me. Thank you. As a
person who never wrote poems before one week ago, I am very happy that my 4th
poem came out quite naturally. Your comments really encouraged me. I really
appreacite that.
Everybody: I  don't have my own e-mail account. I post  my poems via Luming's.
If anyone wants to communicate with me, you can just drop your note in this
account. Otherwise, if you prefer, can call me at 517-792-4301.  I would like
to thank everone of you who posted your poems in the chpoem-l. Wo xie shi shi
yin wei wo du liao nimen de shi. It gives me a new world now.
Regards,
Tiantian

Comments from Luming:
I was so supprised when I read Tiantian's poems. She even wasn't interested in
poetry very much not long time ago. As she started writting her first poem one
week ago, I thought that she just wanted to prove herself that she could write
poems too. I never expected that she could wrote such 4 poems in one week. As
Bambooman said:"they are very well written". I have to agree with him. I am
very happy for her.

<<<<<< Attached TEXT file follows >>>>>>
                            圆 圆 的 状 态

                            ____________

                                梁天天

                        当流水卷走

                        荒漠上那最后的一抹夕阳

                        十五的月

                        便轻盈摇曳地走向银河

                        象一曲古老的歌

                        以一种圆圆的状态

                        总是把那惆怅的思绪

                        托举向高高的皓皓的中天

                        问

                        苍老而泛白

                        却舞蹈成婆娑的月桂树

                        是否

                        已把我的心愫

                        折射向山的那一边

                        月光不语

                        而不语的青春

                        却一次又一次地

                        随着月儿变弯变圆的脸谱

                        无声无息

                        一颗

                        绝望的心

                        被月色钉死在冷寂的夜

                        也是一个圆圆的状态

                        一个圆圆的句号

                                1994.8.3. 密执根